[@lancedb/lancedb](../README.md) / [Exports](../modules.md) / WriteOptions

# Interface: WriteOptions

Write options when creating a Table.

## Table of contents

### Properties

- [mode](WriteOptions.md#mode)

## Properties

### mode

• `Optional` **mode**: [`WriteMode`](../enums/WriteMode.md)

#### Defined in

native.d.ts:74
